Guest

Cisco Security

Multivendor Vulnerability Alert

Poppler Incorrect Memory Access Buffer Overflow Denial of Service Vulnerability

High
Alert ID:
58518
First Published:
2018 August 2 20:25 GMT
Last Updated:
2018 August 3 14:20 GMT
Version: 
2
CVE-2018-13988
CWE-125
CVSS Score:
Base 8.3, Temporal 7.2Click Icon to Copy Verbose Score
CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:H/A:H/E:U/RL:O/RC:C
CVE-2018-13988
CWE-125